/** Header Defautl **/
header .header-default section { padding: 0; }
header .header-default .navbar { margin-bottom: 0; }
header .header-default .section-above-navbar ul { padding: 0; display: inline-block; }

header .header-default .section-above-navbar ul li {
    display: inline-block;
    list-style: none;
    padding: 5px 10px;
}

header .header-default .section-above-navbar ul li a {
    color: var(--white-color);
}

header .header-default .section-above-navbar ul li a .fa {
    padding-right: 5px;
}

header .header-default .navbar-brand {
    height: auto;
    max-height: 80px;
    padding-top: 0;
}

header .header-default .navbar-brand img {
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

header .header-default .navbar-nav li a {
    line-height: 50px;
    font-weight: 600;
    color: var(--primary-color);
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}

header .header-default #section_main_menu a.phone.pull-right {
    line-height: 80px;
    font-size: 18px;
    font-family: var(--header-font);
    padding: 0 30px;
    background: var(--accent-color);
    color: var(--white-color);
}

header .header-default nav.navbar {
    background: #ffffff;
    background: -webkit-gradient(linear, left top, right top, color-stop(79%, #ffffff), color-stop(79%, var(--accent-color)), color-stop(79%, var(--accent-color)), to(var(--accent-color)));
    background: linear-gradient(to right, #ffffff 79%, var(--accent-color) 79%, var(--accent-color) 79%, var(--accent-color) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#fb6a19',GradientType=1 );
    border: 0;
    border-radius: 0;
}

@media screen and (max-width: 992px) {
    header .header-default nav.navbar {
        background: #ffffff;
    }
    header .header-default #section_main_menu .phone {
        position: absolute;
        right: 0;
    }
    header .header-default #section_main_menu .phone span {
        display: none;
    }
}

@media screen and (max-width: 836px) {
    header .header-default #section_main_menu .phone {
        display: none;
    }
}

@media screen and (max-width: 768px) {
    header .header-default nav.navbar {
        background: #ffffff;
        background: -webkit-gradient(linear, left top, right top, color-stop(79%, #ffffff), color-stop(79%, var(--accent-color)), color-stop(79%, var(--accent-color)), to(var(--accent-color)));
        background: linear-gradient(to right, #ffffff 79%, var(--accent-color) 79%, var(--accent-color) 79%, var(--accent-color) 100%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='var(--accent-color)',GradientType=1 );
        border: 0;
        border-radius: 0;
    }
    header .header-default .navbar-toggle {
        border: 1px solid #fff;
        background: var(--accent-color);
        margin-top: 25px;
    }
    header .header-default .navbar-toggle span.menu, header .header-default .navbar-toggle span.hamburger {
        display: inline-block;
        padding: 0 10px;
        color: var(--white-color);
        font-family: var(--header-font);
    }
    header .header-default .navbar-toggle .icon-bar {
        background: #fff;
    }
    header .header-default ul.nav.navbar-nav.pull-right {
        float: none !important;
    }
    header .header-default .navbar-nav li a {
        border-bottom: 1px solid #ccc;
    }
}

header .header-default .section-above-navbar{
    background:#222;
}
header .header-default .social-media-nav{
    float:right;
}
header .header-default .section-banner{
    padding-top:0;
}

header .header-default .section-navbar{
    background: -webkit-gradient(linear, left top, right top, color-stop(79%, #ffffff), color-stop(79%, var(--accent-color)), color-stop(79%, var(--accent-color)), to(var(--accent-color)));
}
@media (max-width:992px){
    .COMPANY_LOGO{
        width:64px;
    }
}
@media (max-width:992px){
    header .header-default .section-navbar {
        background:none;
    }
}
@media screen and (max-width: 768px){
    span.humburger {
        display: inline-block;
        padding: 0 10px;
        color: var(--white-color);
        font-family: var(--header-font);
    }
}
@media (max-width:768px){
    header .header-default .section-navbar {
        background:-webkit-gradient(linear, left top, right top, color-stop(79%, #ffffff), color-stop(79%, var(--accent-color)), color-stop(79%, var(--accent-color)), to(var(--accent-color)));
    }
}


/*---header one--*/
header .header-one .section-navbar{ background:none;}
header .header-one .section-navbar > .container{ width:100%; padding:0;}
header .header-one .section-above-navbar{ padding-top: 10px; background:var(--disabled-color);}
header .header-one .section-above-navbar ul { padding: 0; display: inline-block;}
header .header-one .section-above-navbar ul li { display: inline-block; list-style: none; padding: 5px 10px; }
header .header-one .section-above-navbar .social-media-nav{ float:right; }
header .header-one .section-above-navbar ul li a { color: var(--secondary-color); }
header .header-one .section-above-navbar ul li a .fa{ padding-right: 5px; }
header .header-one .navbar-header { float: none; text-align: center; }
header .header-one .navbar-brand { float: none; height: auto; display: block; text-align: center; }
header .header-one .navbar-brand img { display: block; margin: 0 auto; max-height: 80px; }
header .header-one .navbar-nav li a{ font-weight: 600; -webkit-transition: all 0.2s ease-in-out; transition: all 0.2s ease-in-out; color:#9d9d9d; }

header .header-one #section_main_menu a.phone.pull-right {
    line-height: 50px;
    font-size: 18px;
    font-family: var(--header-font);
    padding: 0 30px;
    background: var(--accent-color);
    color: var(--white-color);
}

header .header-one #section_main_menu{
    background: #222;
    background: -webkit-gradient(linear, left top, right top, color-stop(79%, #222222), color-stop(79%, var(--accent-color)), color-stop(79%, var(--accent-color)), to(var(--accent-color)));
    background: linear-gradient(to right, #222222 79%, var(--accent-color) 79%, var(--accent-color) 79%, var(--accent-color) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#222222', endColorstr='var(--accent-color)',GradientType=1 );
}
header .header-one .navbar-nav li a:hover{
    color:#fff;
    background:transparent;
}
header .header-one .dropdown-menu {
    background:#222;
    border:0;
}
header .header-one .navbar-nav li a{
    line-height:initial;
}

header .header-one #section_main_menu > .container{ padding: 0; }
header .header-one .sel{ color: #fff; background-color: #080808; }
header .header-one .nav .open a:focus, .header-one .nav .open a:hover,.header-one .nav .open> :focus{ color: #fff; background-color: #080808 !important; background: #080808 !important; }
header .header-one .sel:hover{ color: #fff; background-color: #080808; }
header .header-one .unsel:hover{ color: #fff; background-color: #080808; }

@media screen and (max-width: 992px) {
    header .header-one #section_main_menu {
        background: #222222;
    }
    header .header-one #section_main_menu .phone {
        position: absolute;
        right: 0;
    }
    header .header-one #section_main_menu .phone span {
        display: none;
    }
}

@media screen and (max-width: 768px) {
    header .header-one .section-navbar {
        background: #ffffff;
        background: -webkit-gradient(linear, left top, right top, color-stop(79%, #ffffff), color-stop(79%, var(--accent-color)), color-stop(79%, var(--accent-color)), to(var(--accent-color)));
        background: linear-gradient(to right, #ffffff 79%, var(--accent-color) 79%, var(--accent-color) 79%, var(--accent-color) 100%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='var(--accent-color)',GradientType=1 );
        border: 0;
        border-radius: 0;
    }
    header .header-one .section-navbar .navbar-toggle {
        border: 1px solid #fff;
        background: var(--accent-color);
        margin-top: 25px;
    }
    header .header-one .section-navbar .navbar-toggle span.menu,  header .header-one .section-navbar .navbar-toggle span.hamburger {
        display: inline-block;
        padding: 0 10px;
        color: var(--white-color);
        font-family: var(--header-font);
    }
    header .header-one .navbar-toggle .icon-bar {
        background: #fff;
    }
    header .header-oneul.nav.navbar-nav.pull-right {
        float: none !important;
    }
    header .header-one .navbar-nav li a {
        border-bottom: 1px solid #ccc;
    }
    header .header-one a.phone.pull-right {
        display: none;
    }

    header .header-one #main_menu{ float: left !important; width: 100%; margin: 0; padding: 0; }
}
@media (min-width: 768px){
    .header-one .navbar-nav {
        float: left!important;
        margin: 0;
    }
}
.header-one .section-navbar .container-fluid.row{
    padding:0;
}
.header-one .section-navbar .container-fluid.row .navbar-header{
    margin:0;
}

/*--header two--*/
header .header-two .section-above-navbar{
    padding-top: 10px;
    background: var(--accent-color);
}
header .header-two .social-media-nav{
    float: right;
}
header .header-two #section_main_menu .pull-right i,header .header-two #section_main_menu .pull-right span{
    display:none;
}
header .header-two .section-above-navbar ul {
    padding: 0;
    display: inline-block;
}
header .header-two .section-above-navbar ul li {
    display: inline-block;
    list-style: none;
    padding: 5px 10px;
}
header .header-two .section-above-navbar ul li a {
    color: var(--white-color);
}
header .header-two .section-above-navbar ul li a .fa {
    padding-right: 5px;
}
header .header-two .section-navbar .navbar-header {
    float: none;
    text-align: center;
}
header .header-two .section-navbar .navbar-header .navbar-brand {
    float: none;
    height: auto;
    display: block;
    text-align: center;
}
header .header-two .section-navbar .navbar-header .navbar-brand img {
    display: block;
    margin: 0 auto;
    max-height: 80px;
}
header .header-two .section-navbar .navbar-nav li a {
    font-weight: 600;
    color: var(--primary-color);
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}

@media (min-width: 768px) {
    header .header-two .section-navbar .navbar-nav { float: none !important; margin: 0 auto; display: table; table-layout: fixed; }
}

@media screen and (max-width: 768px) {
    header .header-two .navbar-header .navbar-toggle { border: 1px solid #fff; background: var(--primary-color); margin-top: 25px; }
    header .header-two .navbar-header .navbar-toggle span.menu, header .header-two .navbar-header .navbar-toggle span.hamburger { display: inline-block; padding: 0 10px; color: var(--white-color); font-family: var(--header-font); }
    header .header-two .navbar-header .navbar-toggle .icon-bar { background: #fff; }
    header .header-two .section_main_menu ul.nav.navbar-nav.pull-right { float: none !important; }
    header .header-two .section_main_menu  .navbar-nav li a { border-bottom: 1px solid #ccc; }
    header .header-two #section_main_menu .sub-arrow{ display: inline-block !important; }
    header .header-two #main_menu { width: 100%; }
    header .header-two #main_menu > li{ border-bottom: 1px solid #ccc; }
    header .header-two #main_menu{ width: 100%; }
    header .header-two .section-navbar { background: -webkit-gradient(linear, left top, right top, color-stop(79%, #ffffff), color-stop(79%, var(--primary-color)), color-stop(79%, var(--primary-color)), to(var(--primary-color)));  }
    header .header-two #section_main_menu > .container{ padding: 0; }
    header .header-two #main_menu{ padding: 0; margin: 0; float: left !important; }
}

/*---header-three--*/

header .header-three .section-navbar{ background: #ffffff;
    background: -webkit-gradient(linear, left top, right top, color-stop(79%, #ffffff), color-stop(79%, var(--accent-color)), color-stop(79%, var(--accent-color)), to(var(--accent-color)));
    background: linear-gradient(to right, #ffffff 79%, var(--accent-color) 79%, var(--accent-color) 79%, var(--accent-color) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='var(--accent-color)',GradientType=1 );
    border: 0;
    border-radius: 0;
}

header .header-three #section_main_menu li a {
    font-weight: 600;
    color: var(--primary-color);
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}

header .header-three  .navbar-header {
    float: none;
    padding: 0 15px;
}

header .header-three  .navbar-header .navbar-brand {
    margin-left: 0;
    float: none;
    height: auto;
    max-height: 80px;
}

header .header-three  .header-widget {
    background: var(--accent-color);
    padding: 30px 20px;
}

header .header-three  .header-widget ul {
    list-style-type: none;
    -webkit-padding-start: 0;
    padding-inline-start: 0;
}

header .header-three  .header-widget ul li a {
    color: var(--white-color);
}
header .header-three  .header-widget ul li a span{
    font-weight: 600;
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}
header .header-three  .header-widget ul .fa {
    margin: 5px;
}

header .header-three  .header-widget .social-media li {
    display: inline-block;
}

header .header-three  .header-widget .social-media li .fa {
    margin: 5px;
}

header .header-three  .header-widget .contact-info li {
    font-size: 18px;
    font-family: var(--header-font);
}
@media (min-width: 768px){
    .header-three .navbar-nav {
        float: left!important;
        margin: 0;
    }
    .social-media-nav li {
        float: left;
    }
}

header .header-three .navbar-header .navbar-brand { margin: 20px; }

@media screen and (max-width: 992px) {
    header .header-three  .header-widget {
        padding: 10px 10px 5px;
    }
    header .header-three  .header-widget ul {
        display: inline-block;
    }
    header .header-three  .header-widget .contact-info li {
        font-size: 14px;
        display: inline-block;
    }
    header .header-three  .header-widget .social-media-nav{
        float: right;
    }
    header.header4 nav.navbar {
        background: #ffffff;
    }
    header .header-three  .navbar-toggle {
        position: relative;
        float: right;
        padding: 9px 10px;
        margin-top: 5%;
        margin-right: 0px;
        margin-bottom: 8px;
        background-color: transparent;
        background-image: none;
        border: 1px solid var(--primary-color);
        border-radius: 0;
    }
    header .header-three  .navbar-toggle span.menu,  header .header-three  .navbar-toggle span.hamburger {
        display: inline-block;
        padding: 0 10px;
        font-family: var(--header-font);
    }
    header .header-three  .navbar-toggle .icon-bar {
        background: var(--primary-color);
    }
    header .header-three .section-navbar{
        background:none;
    }
    header .header-three  .COMPANY_LOGO {
        width: auto;
    }
    header .header-three .social-media-nav{
        padding-bottom:0;
    }
}
@media (max-width:768px){
    .header-three .social-media-nav li{ display:inline-block; }
    header .header-three #main_menu{ width: 100%; float: left; margin: 0; }
}
header .header-three .AGENT_ONE_MOBILE {
    display:none;
}
header .header-three .navbar-header .navbar-brand{
    padding-top:10px;
    padding:0
}
header .header-three .social-media-nav{
    padding-bottom:21px;
}
@media (max-width: 1200px){
    header .header-three .section-navbar .col-md-8,
    header .header-three .section-navbar .col-md-4{
        padding:0;
    }
}
header .section-navbar .container-fluid{
    margin:0;
}

@media screen and (max-width: 768px){
    header .contact-info li a i {font-size: 1.5em; padding: 0px;}
}